
/* version info */
"%@ is being updated." = "%@ wird aktualisiert.";
"%@ Updater" = "%@ Updater";

/* questions */
"info" = "%@ (build %@)";
"progress1" = "Suche Update";
"progress2" = "Lade Datei %d von %d";
"progress3" = "Entpacke Datei %d von %d";
"progress4" = "Lösche Datei %d von %d";
"progress5" = "Ersetzte Datei %d von %d";
"progress6" = "Update installiert";

/* interface */
"progress7" = "Beende Update";
"prompt" = "Auswählen";

/* offline only */
"sureToCancelUpdateText" = "Ihre momentane Version von %@ bleibt unangetastet. Sie können die Aktualisierung von %@ jederzeit wieder über das %@-Menü und „Nach Updates suchen...“ aufrufen.";
"sureToCancelUpdateTitle" = "Sind Sie sicher, daß Sie die Aktualisierung von %@ abbrechen wollen?";
"title" = "Bitte selektieren Sie Ulysses";
